Bug 141160 - /usr/bin/gtbl:<standard input>:588: excess data entry `non-standard)' discarded
/usr/bin/gtbl:<standard input>:588: excess data entry `non-standard)' discarded
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-de (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 13:27 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 03:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-11-29 13:27:52 EST
Description of problem:
Before the man page for "ps" opens up, I get the following error two
times displayed on the konsole:

  /usr/bin/gtbl:<standard input>:588: excess data entry `non-standard)' discarded

Version-Release number of selected component (if applicable):
man-pages-1.67-3

How reproducible:
Everytime, see below.

Steps to Reproduce:
1. export LANG=de_DE or de_DE@euro or the FC de_DE UTF-8 default
2. man ps
3. Get the error very short before the man page is showed up.

Use 'script -f' for example to log this error message down somewhere.

Actual results:
Error message.

Expected results:
No error message.

Additional info:
Maybe this error has to be reassigned to the package groff, but the 
ps man page currently is the onliest man page, where I got this 
error message.
Comment 1 Ivana Varekova 2005-08-05 03:15:51 EDT
Thank you for your notice.
This bug is fixed in the last version (man-pages-de-0.4-10).

Note You need to log in before you can comment on or make changes to this bug.